﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Admin/AdminMasterPage.Master" AutoEventWireup="true" CodeBehind="index.aspx.cs" Inherits="Info.Admin.index" %>

<asp:Content ID="Content1" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">
    <div id="container" class="container full-width">
        <div class="row">
<%--            <div class="col-md-4 text-center">
                <asp:Button ID="sabtnews" runat="server" CssClass="btn btn-warning" Text="ثبت پیام" Width="175px" OnClick="sabtnews_Click" />
            </div>
            <div class="col-md-4 text-center">
                <asp:Button ID="sabtsoft" runat="server" CssClass="btn btn-danger" Text="ثبت نرم افزار" Width="175px" OnClick="sabtsoft_Click" />
            </div>

            <div class="col-md-4 text-center">
                <asp:Button ID="sabtdownload" runat="server" CssClass="btn btn-primary" Text="ثبت دانلودها" Width="175px" OnClick="sabtdownload_Click" />
            </div>

            <div class="col-md-2 text-center">
                <asp:Button ID="sabtsamane" runat="server" CssClass="btn btn-success" Text="ثبت سامانه ها" Width="175px" OnClick="sabtsamane_Click" />
            </div>
            <div class="col-md-2 text-center">
                <asp:Button ID="sabtamo" runat="server" CssClass="btn btn-default" Text="آموزش" Width="175px" OnClick="sabtamo_Click" />
            </div>
            <div class="col-md-2 text-center">
                <asp:Button ID="sabtkar" runat="server" CssClass="btn btn-info" Text="کاریابی" Width="175px" OnClick="sabtkar_Click" />
            </div>--%>
        </div>
    </div>

</asp:Content>
